{
    "name": "squidward",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@craco/craco": "^7.0.0",
        "@emotion/react": "^11.10.5",
        "@emotion/styled": "^11.10.5",
        "@mui/icons-material": "^5.10.14",
        "@mui/material": "^5.10.14",
        "@testing-library/jest-dom": "^5.14.1",
        "@testing-library/react": "^13.0.0",
        "@testing-library/user-event": "^13.2.1",
        "@types/file-saver": "^2.0.5",
        "@types/jest": "^27.0.1",
        "@types/node": "^16.7.13",
        "@types/react": "^18.0.0",
        "@types/react-dnd": "^3.0.2",
        "@types/react-dom": "^18.0.0",
        "file-saver": "^2.0.5",
        "jszip": "^3.10.1",
        "notistack": "^3.0.1",
        "react": "^18.2.0",
        "react-dnd": "^16.0.1",
        "react-dnd-html5-backend": "^16.0.1",
        "react-dom": "^18.2.0",
        "react-image-file-resizer": "^0.4.8",
        "react-router-dom": "^6.6.2",
        "react-scripts": "5.0.1",
        "typescript": "^4.4.2",
        "web-vitals": "^2.1.0",
        "zustand": "^4.3.8"
    },
    "scripts": {
        "start": "craco start",
        "build": "craco build",
        "test": "craco test",
        "eject": "craco eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ],
        "rules": {
            "quotes": [
                "warn",
                "double",
                {
                    "avoidEscape": true,
                    "allowTemplateLiterals": true
                }
            ]
        }
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "craco-alias": "^3.0.1"
    }
}
